/* Flaticon icon font: Flaticon | Licence /engine/shared/font/flaticon_licence.pdf */

@font-face {
    font-family: "Flaticon";
    src: url("/engine/shared/font/Flaticon.eot?cb=1");
    src: url("/engine/shared/font/Flaticon.eot?cb=1&#iefix") format("embedded-opentype"),
    url("/engine/shared/font/Flaticon.woff?cb=1") format("woff"),
    url("/engine/shared/font/Flaticon.ttf?cb=1") format("truetype"),
    url("/engine/shared/font/Flaticon.svg?cb=1#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("/engine/shared/font/flaticon.svg?cb=1#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
}

.flaticon-accounting:before{content:"\f13d";}
.flaticon-address-book:before{content:"\f14a";}
.flaticon-anchor:before{content:"\f11b";}
.flaticon-avatar:before{content:"\f152";}
.flaticon-back:before{content:"\f141";}
.flaticon-barcode:before{content:"\f14b";}
.flaticon-bars:before{content:"\f14e";}
.flaticon-bell:before{content:"\f12e";}
.flaticon-broken-link:before{content:"\f13a";}
.flaticon-business-card:before{content:"\f128";}
.flaticon-calendar-1:before{content:"\f12d";}
.flaticon-calendar:before{content:"\f14c";}
.flaticon-car:before{content:"\f124";}
.flaticon-chart:before{content:"\f125";}
.flaticon-chi:before{content:"\f143";}
.flaticon-cog:before{content:"\f118";}
.flaticon-coins:before{content:"\f140";}
.flaticon-command-prompt:before{content:"\f102";}
.flaticon-commerce:before{content:"\f11f";}
.flaticon-course-book:before{content:"\f139";}
.flaticon-dashboard:before{content:"\f11d";}
.flaticon-distribution:before{content:"\f119";}
.flaticon-document:before{content:"\f135";}
.flaticon-download-button:before{content:"\f11c";}
.flaticon-envelope-1:before{content:"\f121";}
.flaticon-envelope-alt:before{content:"\f13f";}
.flaticon-envelope:before{content:"\f12a";}
.flaticon-eye:before{content:"\f127";}
.flaticon-facebook:before{content:"\f10e";}
.flaticon-family:before{content:"\f126";}
.flaticon-files-text:before{content:"\f134";}
.flaticon-files:before{content:"\f142";}
.flaticon-folder:before{content:"\f112";}
.flaticon-form:before{content:"\f145";}
.flaticon-forward-arrow:before{content:"\f10c";}
.flaticon-homework:before{content:"\f147";}
.flaticon-houses:before{content:"\f148";}
.flaticon-id-card:before{content:"\f138";}
.flaticon-info:before{content:"\f13e";}
.flaticon-instagram:before{content:"\f115";}
.flaticon-invoice:before{content:"\f14f";}
.flaticon-layout:before{content:"\f14d";}
.flaticon-location-pin:before{content:"\f10a";}
.flaticon-location:before{content:"\f132";}
.flaticon-lock:before{content:"\f122";}
.flaticon-logout:before{content:"\f130";}
.flaticon-media:before{content:"\f113";}
.flaticon-menu:before{content:"\f12f";}
.flaticon-more:before{content:"\f13b";}
.flaticon-mortarboard:before{content:"\f154";}
.flaticon-newsletter:before{content:"\f111";}
.flaticon-newspaper:before{content:"\f116";}
.flaticon-next:before{content:"\f150";}
.flaticon-notebook:before{content:"\f136";}
.flaticon-office:before{content:"\f109";}
.flaticon-padnote:before{content:"\f149";}
.flaticon-paint:before{content:"\f100";}
.flaticon-panels:before{content:"\f146";}
.flaticon-paper:before{content:"\f10d";}
.flaticon-pencil:before{content:"\f151";}
.flaticon-plus-circle:before{content:"\f12b";}
.flaticon-plus:before{content:"\f10b";}
.flaticon-project:before{content:"\f10f";}
.flaticon-question:before{content:"\f123";}
.flaticon-receipt:before{content:"\f114";}
.flaticon-remove-button:before{content:"\f107";}
.flaticon-report:before{content:"\f120";}
.flaticon-resize:before{content:"\f11e";}
.flaticon-rocket-ship:before{content:"\f104";}
.flaticon-search-page:before{content:"\f101";}
.flaticon-search:before{content:"\f133";}
.flaticon-settings:before{content:"\f103";}
.flaticon-smartphone-message:before{content:"\f106";}
.flaticon-smartphone:before{content:"\f105";}
.flaticon-snapchat:before{content:"\f153";}
.flaticon-speech:before{content:"\f11a";}
.flaticon-star-full:before{content:"\f137";}
.flaticon-star:before{content:"\f131";}
.flaticon-steering-wheel:before{content:"\f117";}
.flaticon-testimonial:before{content:"\f129";}
.flaticon-ticket:before{content:"\f108";}
.flaticon-time:before{content:"\f110";}
.flaticon-todo:before{content:"\f144";}
.flaticon-twitter:before{content:"\f13c";}
.flaticon-yacht:before{content:"\f12c";}

.flaticon-remove:before{content:"\f10b";display:inline-block;-webkit-transform:rotate(45deg);transform:rotate(45deg);}